
[email]
action               = 建议操作
cat                  = 类别    ：
cause                = 可能原因
code                 = 事件代码：
descr                = 描述：
devid                = 设备 ID ：
diag                 = 诊断正在运行
err                  = 错误
info                 = 信息
last_email           = 电子邮件上限：这是您在接下来的 8 小时中将接收到的关于该附件/主题的最后一封电子邮件
not                  = 通知
requested            = 您已请求将以下事件从 '$1 转发给您
sev                  = 严重程度：
site                 = 站点    ：
source               = 代理    ：
time                 = 事件时间：
type                 = 事件类型：
warn                 = 警告

[http]
active               = 活动
err_1                = 配置已更新！
err_2                = 无法访问 $1
ip                   = IP 地址
label                = Http 提供程序信息
proxy                = 代理地址
timeout              = 超时（秒）

[names]
datahost             = 数据主机
http                 = Http
netconnect           = NetConnect
nscc_email           = 电子邮件
nsm                  = SSTR
sae                  = SAE
srs                  = SRS
ssrr                 = SSRR
sunmc                = SunMC
trap                 = 陷阱

[netconnect]
err_1                = 配置已更新！
label                = NetConnect 提供程序信息
max                  = 最大大小 (KB)

[nscc_email]
address              = 地址
encrypt              = Encrypt Email <br>(using MD5/Blowfish)*
label                = 电子邮件信息

[nsm]
format               = 传输格式
internal             = 内部（目录）
label                = SSTR 提供程序信息
timeout              = 超时（秒）
xml                  = XML

[sae]
active               = 活动
datahost             = 将数据主机信息发送到此 IP:端口
devEvents            = 包括组件事件
dev_ip               = SAE IP 地址
format               = 传送格式
heartbeat            = 脉动
internal             = 内部
label                = 企业代理
sys_ip               = 系统事件地址
update               = 页面已更新
xml                  = XML

[srs]
err_1                = 配置已更新！
err_2                = IP $1 无效，配置未更新
heartbeat            = 脉动频率（小时）
ip2                  = 第二 IP 地址（可选）
label                = SRS 提供程序信息

[ssrr]
active               = 提供程序已激活
bad_proxy            = 无法 ping 代理服务器（等待了 $1 秒）
err_1                = 配置已更新！
heartbeat            = 脉动频率（小时）
label                = SSRR 提供程序信息
proxy                = 输入代理 IP

[sunmc]
err_1                = 配置已更新！
heartbeat            = 脉动频率（小时）
label                = SunMC 提供程序信息

[trap]
err_1                = 配置已更新！
ip                   = IP 名称/地址
label                = SNMP 陷阱提供程序信息
min                  = 最低警告级别
port                 = 端口
